Subject: Ticket Assigned - esc st
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 19:52:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc st basim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basim Bot:  Hi Basim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  097339133144            11:33 PM, 03rd Sep                     basim                             11:33 PM, 03rd Sep                     basim                             11:34 PM, 03rd Sep                   Mohammed                   Hi Basim, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:38 PM, 03rd Sep                     basim                    Bi           11:38 PM, 03rd Sep                     basim                    Hi           11:38 PM, 03rd Sep                     basim                    I have return goods           11:38 PM, 03rd Sep                     basim                    Requested for refund           11:38 PM, 03rd Sep                     basim                    On the 12           11:38 PM, 03rd Sep                     basim                    Slips attached           11:38 PM, 03rd Sep                     basim                    No payment reflected back in my card           11:39 PM, 03rd Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 PM, 03rd Sep                     basim                    This was in store           11:40 PM, 03rd Sep                     basim                    I bought on 11           11:40 PM, 03rd Sep                     basim                    Returned on 12           11:40 PM, 03rd Sep                     basim                    Refund receipts attached           11:40 PM, 03rd Sep                     basim                    Not reflecting           11:41 PM, 03rd Sep                     basim                    In my account           11:41 PM, 03rd Sep                   Mohammed                   Could you please confirm if you have purchase from the store or online?           11:42 PM, 03rd Sep                     basim                             11:43 PM, 03rd Sep                     basim                    This was the invoice           11:43 PM, 03rd Sep                     basim                    Store           11:46 PM, 03rd Sep                   Mohammed                   Could you please share full photo for the invoice.           11:47 PM, 03rd Sep                     basim                             11:49 PM, 03rd Sep                     basim                             11:49 PM, 03rd Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:49 PM, 03rd Sep                     basim                    Noted thanks           11:50 PM, 03rd Sep                   Mohammed                   Is this your correct contact number 097339133144?           11:50 PM, 03rd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4822187